Source: python-rudolf
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-rudolf
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-rudolf.git
Homepage: https://pypi.python.org/pypi/rudolf/

Package: python-rudolf
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-rudolf-doc,
Description: colour output plugin for the nose testing framework - Python 2.x
 Rudolf provides a colour output plugin for the nose testing framework. It only
 works on Unix-like systems, as it uses ANSI colour codes. To use it, simply
 run "nosetests --with-color" to turn it on.
 .
 This package contains the Python 2.x module.
